.gradient-border-2 {
  --borderWidth: 3px;
  /*background: #1D1F20;*/
  position: relative;
  /*border-radius: var(--borderWidth);*/
  z-index: 1;
}

.gradient-border-2 p {
  z-index: 1;
}

.gradient-border-2:after {
  content: '';
  position: absolute;
  top: calc(-1 * var(--borderWidth));
  left: calc(-1 * var(--borderWidth));
  height: calc(100% + var(--borderWidth) * 2);
  width: calc(100% + var(--borderWidth) * 2);
  background: linear-gradient(145deg, #6fba82, #07b39b, #1098ad, #5073b8, #a166ab, #ef4e7b, #f37055, #f79533);
  border-radius: calc(2 * var(--borderWidth));
  animation: animatedgradient2 10s ease alternate infinite;
  background-size: 400% 400%;
}

@keyframes animatedgradient2 {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

